Description: Don't use a generic bin directory

Author: Rebecca N. Palmer <rebecca_palmer@zoho.com>
Bug-Debian: https://bugs.debian.org/967006
Forwarded: no - also requires the directory move in d/rules, probably upstream-CI-breaking

--- a/bin/theano-cache
+++ b/bin/theano-cache
@@ -1,3 +1,3 @@
 #!/usr/bin/env python3
-import theano_cache
+from theano.bin import theano_cache
 theano_cache.main()
--- a/setup.py
+++ b/setup.py
@@ -77,7 +77,7 @@ if __name__ == "__main__":
         },
         entry_points={
             "console_scripts": [
-                "theano-cache = bin.theano_cache:main",
+                "theano-cache = theano.bin.theano_cache:main",
             ]
         },
         keywords=" ".join(
